/*
Theme Name:     Blank-theme
Theme URI:      
Description:    Divi child theme.
Author:         geschmacksRaum WERBEAGENTUR
Author URI:     https://geschmacksraum-werbeagentur.de
Template:       Divi
Version:        0.1.0
*/

/*Zeilenumbruch*/
body, p, h1, h2, h3, h4, h5, button, h2.dipl_modal_header_title {
     -webkit-hyphens: auto;
     -webkit-hyphenate-limit-before: 3;
	-webkit-hyphenate-limit-after: 3;
     -webkit-hyphenate-limit-chars: 6 3 2;
     -webkit-hyphenate-limit-lines: 2;
     -webkit-hyphenate-limit-last: always;
     -webkit-hyphenate-limit-zone: 8%;
     -moz-hyphens: auto;
     -moz-hyphenate-limit-chars: 6 3 2;
     -moz-hyphenate-limit-lines: 2;
     -moz-hyphenate-limit-last: always;
     -moz-hyphenate-limit-zone: 8%;
     -ms-hyphens: auto;
     -ms-hyphenate-limit-chars: 6 3 2;
     -ms-hyphenate-limit-lines: 2;
     -ms-hyphenate-limit-last: always;
     -ms-hyphenate-limit-zone: 8%;
     hyphens: auto;
     hyphenate-limit-chars: 6 3 2;
     hyphenate-limit-lines: 2;
     hyphenate-limit-last: always;
     hyphenate-limit-zone: 8%;
 }
/*Ende Zeilenumbruch*/



@media screen and (max-width:980px){
.et_pb_row--with-menu .et_pb_column {
	margin-bottom:10px!important;
}
}

/* Telefonnummern-Styling korrigieren */
a[href^="tel"] {
  color: inherit !important;          /* übernimmt Textfarbe des umgebenden Elements */
  text-decoration: none !important;   /* keine Unterstreichung */
  cursor: default;                    /* optional – verhindert "Hand"-Symbol */
}
